.gh-header.is-classic .gh-header-inner {
	text-align: left !important;
}
.gh-header.is-classic .gh-header-inner {
	/* align-items: center; */
	display: flex;
	flex-direction: column;
	gap: 48px;
	margin: auto auto auto 20%;
	/* max-width: 1020px; */
	max-width: 800px;
	overflow: unset;
	text-align: left;
}
.gh-header.is-classic .gh-form {
    margin-left: 0;
    margin-right: auto;
}
.gh-header.is-classic.has-image .gh-form-input {
	color: white;
}

.gh-header.is-classic .gh-form input {
    background-color: #141414;
    border: 1px solid rgba(255, 255, 255, 0.3);
    color: #ffffff;
    border: 1px solid #333;
}
.gh-header.is-classic .gh-form input::placeholder {
    color: #ADADAD !important;
}
.gh-footer-logo {
	font-size: 1.5rem;
}

input.gh-form-input {
    background-color: #DEDEDE;
    border: 1px solid rgba(255, 255, 255, 0.3);
    color: #222;
    border: 1px solid #333;
}
input.gh-form-input::placeholder {
    color: #454545 !important;
}
#footer-email .gh-footer-logo {
	font-size: 1.5rem;
}